﻿body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
}

.icon-banner {
  width: 60px;
  background-color: white;
}

.navbar {
  background-color: #e8003d !important;
}

.btn-primary {
  background-color: #e8003d !important;
  border-color: #e8003d !important;
}

.btn-primary:hover,
.forgot-password:hover {
  background-color: #e8003d !important;
  border-color: #e8003d !important;
  color: white;
}

label {
  font-weight: bold;
}

.forgot-password {
  border: 1px solid silver;
}

.header-title {
  display: inline-block;
  margin-left: 8px;
  margin-bottom: 0;
}

.body-container {
  margin-top: 60px;
  padding-bottom: 40px;
}

.welcome-page li {
  list-style: none;
  padding: 4px;
}

.logged-out-page iframe {
  display: none;
  width: 0;
  height: 0;
}

.field-validation-valid.login-failure {
  display: none;
}

.field-validation-error {
  color: #e41d29;
  font-weight: bold;
  padding-top: 12px;
  margin-bottom: 12px;
  padding: 6px;
  border-radius: 4px;
}

.login-failure {
  background-color: rgba(228, 29, 41, 0.25);
  display: block;
  border: 1px solid #e41d29;
}

.field-validation-error[data-valmsg-for=Username],
.field-validation-error[data-valmsg-for=Password] {
  display: block;
}
